=== debian/changelog ===
sidu-manual (2017.3.11) unstable; urgency=medium

  [ J. Hamatoma ]
  * sidu-manual-server: wsgi_handler: default DOCUMENT_ROOT 

 -- Alf Gaida <agaida@siduction.org>  Thu, 16 Mar 2017 22:50:53 +0100

sidu-manual (2017.3.10) unstable; urgency=medium

  * sidu-manual-server: removing mdjinn/ (no more used), copying djinn/ from pywwetha
  * passenger_wsgi.py: Enforces existence of environ["DOCUMENT_ROOT"], logging

 -- J. Hamatoma <hama@siduction.net>  Fri, 10 Mar 2017 01:15:15 +0100

sidu-manual (2016.11.14) unstable; urgency=medium

  * neue blaugraue icons

 -- Alf Gaida <agaida@siduction.org>  Mon, 14 Nov 2016 22:34:49 +0100

sidu-manual (2014.12.18) unstable; urgency=medium

  * handling of <dl>, <dt> and <dd>

 -- J. Hamatoma <hama@siduction.net>  Sat, 20 Dec 2014 00:25:15 +0100

sidu-manual (2014.12.17) unstable; urgency=medium

  * automatic creation of a link (*.wiki -> *.txt)
  * handling of &ge; and &le;
  * improved handling of "\n" and blanks
  * translation of <em>
  * sysadmin-release.htm: lost text recovered. Normalized for html2wiki

 -- J. Hamatoma <hama@siduction.net>  Thu, 18 Dec 2014 00:30:23 +0100

sidu-manual (2014.12.15) unstable; urgency=medium

  [ Ferdinand Thommes ]
  * edit of sys-admin-release_de.htm
  * fixed mentions of sux in live-mode-en and -de
  * substituted sux with su or suxterm as appropriate in en and de

  [ J. Hamatoma ]
  * new tool: html2wiki.py
  * usage: html2wiki.py <source1> <source2>...
  * some corrections to use the command
  * wiki pages (*.txt) have precedence over html pages (*.htm)
  * html2wiki.py inserts <!--mediawiki-->
  * unicode issues in wiki2html
  * html2wiki:
  ** superflous newline before </pre> removed
  ** removing IE warning
  ** ParserState._breakLines corrected
  ** blanks starting a paragraph removed
  ** handling of a comment
  ** table, br
  ** better class/id derivation
  * pageframe.html: XHTML correctness improved: missing <div>

 -- J. Hamatoma <hama@siduction.net>  Tue, 16 Dec 2014 00:40:49 +0100

sidu-manual (2014.11.24.2) unstable; urgency=medium

  * menu for sys-admin-systemd_en
  * adapting sys-admin-systemd_en+de for sidu-manual

 -- J. Hamatoma <hama@siduction.net>  Sun, 23 Nov 2014 12:00:16 +0100

sidu-manual (2014.11.24.1) unstable; urgency=medium

  * data/de/sys-admin-release_de.htm copied from en
  * some changes in credits* and sys-admin-release_en
  * correct dir in development/build.. (fugly, but working)
  * some new debian/rules (auto-create search)

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Nov 2014 00:53:02 +0100

sidu-manual (2014.11.23) unstable; urgency=medium

  [ Ferdinand Thommes ]
  * added release note_de
  * add sys-admin-systemd_en / _de for manual; refers to: #1736
  * uploaded release notes_en 2014.1
  * edited release notes_en

 -- J. Hamatoma <hama@siduction.net>  Sun, 23 Nov 2014 11:20:16 +0100

sidu-manual (2014.11.20) unstable; urgency=medium

  * text corrections
  * closes #1730
  * closes #1729
  * closes #1728

 -- J. Hamatoma <hama@siduction.net>  Thu, 20 Nov 2014 09:19:03 +0100

sidu-manual (2014.11.02) unstable; urgency=medium

  * special djinn implementation removed. Using now pywwetha version
  * correct redirection to welcome

 -- J. Hamatoma <hama@siduction.net>  Thu, 23 Oct 2014 00:10:46 +0200

sidu-manual (2014.10.12) UNRELEASED; urgency=medium

  [ Andreas Hausmann ]
  * typo in part-gparted; closes #1730 

  [ Andreas Hausmann ]
  * translated some phrase into german; closes #1729 , #1728  

 -- Andreas Hausmann <lovelock@web.de>  Sat, 15 Nov 2014 19:14:46 +0100

sidu-manual (2014.10.11) unstable; urgency=medium

  * add pywwetha pre-dependency, bump standards 3.9.6

 -- Alf Gaida <agaida@siduction.org>  Sat, 11 Oct 2014 20:26:44 +0200

sidu-manual (2014.10.01) unstable; urgency=medium

  * configcheck renamed to configchecker

 -- J. Hamatoma <hama@siduction.net>  Wed, 01 Oct 2014 23:34:19 +0200

sidu-manual (2014.09.04) unstable; urgency=medium

  *  removed deprecated gnome cheatcode in all languages 

 -- Angelescu Ovidiu <convbsd@siduction.org>  Thu, 04 Sep 2014 22:03:19 +0300

sidu-manual (2014.04.26) unstable; urgency=medium

  *  changed desktopfile - Name: Manual, Name[de]=Handbuch 

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Apr 2014 12:25:05 +0200

sidu-manual (2014.04.13) unstable; urgency=medium

  * djinn corrections

 -- J. Hamatoma <hama@siduction.net>  Mon, 14 Apr 2014 23:47:23 +0200

sidu-manual (2014.04.12) unstable; urgency=medium

  * search db rebuilt

 -- J. Hamatoma <hama@siduction.net>  Sun, 13 Apr 2014 22:00:34 +0200

sidu-manual (2014.04.11) unstable; urgency=medium

  * no dependency to pywwetha
  * closes: #1594

 -- J. Hamatoma <hama@siduction.net>  Sat, 12 Apr 2014 12:55:49 +0200

sidu-manual (2014.04.10) unstable; urgency=medium

  * changes to make running sidu-manual-server under passenger
  * new dirs: djinn passenger
  * django includes moved to djinn/django
  * djinn can return binary static files
  * error handling: more exceptions with better texts

 -- J. Hamatoma <hama@siduction.net>  Thu, 10 Apr 2014 21:55:29 +0200

sidu-manual (2014.03.09) UNRELEASED; urgency=medium

  * add EN-version of systemd page
  * fix typos in systemd page

 -- Ferdinand Thommes <devil@siduction.org>  Tue, 08 Apr 2014 22:59:10 +0200

sidu-manual (2014.03.07) unstable; urgency=medium

  * systemd integration
  * virtual host is now fix 127.0.0.86
  * using sidu-control
  * closes: #1492

 -- J. Hamatoma <hama@siduction.net>  Sat, 08 Mar 2014 07:40:43 +0100

sidu-manual (2014.02.10) unstable; urgency=medium

  * Exchanged flashnul (not available anymore) for USBWriter to dd
    images to usb devices under Windows. Thanks to derBud for hinting to
    that tool

 -- Ferdinand Thommes <devil@siduction.org>  Mon, 17 Feb 2014 20:49:17 +0100

sidu-manual (2014.02.09) unstable; urgency=medium

  * corrections in wiki syntax description
  * content.css: dd: "text-align: center" removed
  * unicode corrections


