=== debian/control ===
Source: sidu-manual
Section: web
Priority: extra
Maintainer: J. Hamatoma <hama@siduction.net>
Uploaders: Alf Gaida <agaida@siduction.org>,
 Hendrik Lehmbruch <hendrikl@siduction.org>,
 Ferdinand Thommes <devil@siduction.org>,
 Ovidiu Angelescu <convbsd@siduction.net>,
 Andreas Hausmann <lovelock@web.de>,
Build-Depends: debhelper (>= 10),
 dh-systemd,
 inkscape,
 imagemagick,
 pyygle,
Standards-Version: 3.9.8
Homepage: http://siduction.org
Vcs-git:  git://git3@git.siduction.org:code/sidu-manual
Vcs-Browser: http://git.siduction.org/?p=code/sidu-manual.git

Package: sidu-manual
Architecture: all
Pre-Depends:
 pyygle (>=2013.12.03),
 pywwetha (>=2014.09.29),
 sidu-base(>= 2014.12.18),
Depends:
 ${misc:Depends},
 sidu-manual-data,
Conflicts:
 sidu-manual-server,
Description: manual for siduction
 A framework manages the common view of the pages: the navigation (menu),
 the header (with logo and links to other siduction sites) and the footer
 are generated for each page from a single template.
 . 
 Client-Package with *.desktop and icons

Package: sidu-manual-server
Architecture: all
Pre-Depends:
 pyygle (>=2013.12.03),
 sidu-base(>= 2014.04.11),
Depends:
 ${misc:Depends},
 sidu-manual-data,
Conflicts:
 sidu-manual,
Description: manual for siduction
 A framework manages the common view of the pages: the navigation (menu),
 the header (with logo and links to other siduction sites) and the footer
 are generated for each page from a single template.
 .
 Server-package for without the desktop files

Package: sidu-manual-data
Architecture: all
Depends: 
 ${misc:Depends},
 sidu-manual | sidu-manual-server,
Breaks:
 sidu-manual (<< 2013.12.07),
Replaces:
 sidu-manual (<< 2013.12.07),,
Description: manual for siduction
 The main content is a set of HTML files describing features, handling
 and tips for siduction.
